<STYLE TYPE="text/css">
<!--
  H1  {
  	font-family : arial,helvetica;
  	font-size : 22pt;
  }
  
  H2  {
  	font-family : arial,helvetica;
  	font-size : 22pt;
	color : #67697A;
  }
  
  H3  {
  	font-family : arial,helvetica;
  	font-size : 15pt;
  }
  
  H4  {
  	font-family : arial,helvetica;
  	font-size : 13pt;
  }
  
  td, p, th, br, ul, ol  {
  	font-family : verdana,arial,helvetica;
  	font-size : 12px;
  }
  
  .foot  {
  	font-family : arial,helvetica;
  	font-size : 8pt;
  }
  
  .small  {
  	font-family : arial,helvetica;
  	font-size : 9pt;
  }
  
  .bigbold  {
  	font-family : arial,helvetica;
  	font-size : 13pt;
	font-weight : bold;
  }
  
  .big  {
  	font-family : arial,helvetica;
  	font-size : 11pt;
	font-weight : bold;
  }

  .smallred  {
  	font-family : arial,helvetica;
  	font-size : 8pt;
  	color : #CC0000;
  }
  
  .smallwhite  {
  	font-family : arial,helvetica;
  	font-size : 8pt;
  	color : #ffffff;
  }
  
  .red  {
  	font-family : arial,helvetica;
  	font-size : 10pt;
  	color : #CC0000;
  }
  
  .navy  {
  	color : #0C5489;
  }
  
  BODY  {
  	font-family : verdana,arial,helvetica;
  	font-size : 12px;
  	color : black;
  	margin-left : 0px;
  	margin-right : 0px;
  	margin-top : 0px;
  	margin-bottom : 0px;
  	margin : 0px;
  	background-color : #ffffff;
	background-image : url(/images/bk.gif);
	background-repeat : repeat-y;
  }

  .content {
	background-image : url(/images/content_bk.gif);
	background-repeat : repeat-x;
  }
  
  .nav  {
  	font-family : arial,helvetica;
  	font-size : 8pt;
  	color : navy;
  }
  
  A  {
  	color : #314182;
  }
  
  A:hover  {
  	color : #1431AF;
  }
  
  .input
{
	background-color: #F7F7F7;
	font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	border: 1 solid black;
}

//-->
</style>
